
<div id="<?php echo $dhtrigger;?>" class="whychooseus <?php  echo  $cssname?>">
<ul>
<?php
 
foreach($result['data'] as $k=>$v){
          // pre($v);
         $title = $v['title'];  
        $img  =   get_img($v['kv']);  
        $desp  =   $v['desp'];
        $despjj  =   $v['despjj'];
         
       $dhlinkurl =  $dhlinktitle= '';
            foreach ($v['arrcan'] as   $key=>$value) { 
                 $bsccc = $key;
                 $$bsccc=$value;
             }
$linkurlarr =  get_nodelinkurl($dhlinkurl);
?>

        <li>
            <div class="whyimg">
            <?php echo $linkurlarr[0]?>
            <img src="<?php echo $img?>" alt="<?php echo $title?>" />
            <?php echo $linkurlarr[1]?>
            </div>

                <div class="whycnt">
                    <div class="hd">
                     <h3><?php echo $title?></h3>
                    </div>
                    <div class="bd">
                          <?php echo $desp?>
                    </div>
                </div>
        </li>
<?php 
 
 }
  ?>  
 </ul>
</div>

 
 <?php 
$ifdots = 'true';
$ifarrows = 'true';
 if(is_int(strpos($cssname,'dotsfalse'))) $ifdots = 'false';
if(is_int(strpos($cssname,'arrowsfalse'))) $ifarrows = 'false'; 
?>

 <script>
$(function(){
 

      $('#<?php echo $dhtrigger?>>ul').slick({ 
            infinite: true,
              slidesToShow: 1,
              slidesToScroll: 1,
              autoplay:true, 
              dots: <?php echo $ifdots;?>, 
              arrows:  <?php echo $ifarrows;?>,
     });


});
</script>
